import 'package:get/get.dart';

import 'privacy_settings_model.dart';


class PrivacySettingsController extends GetxController {
  final PrivacySettingsModel model = PrivacySettingsModel();

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}